<component name="libraryTable">
  <library name="Maven: org.apache.bval:bval-core:1.1.2">
    <CLASSES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/bval/bval-core/1.1.2/bval-core-1.1.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/bval/bval-core/1.1.2/bval-core-1.1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/org/apache/bval/bval-core/1.1.2/bval-core-1.1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>